#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-8lXOFKGkbTnEgPhcWpJDsO
key:                  yesod-persistent-1.6.0.7-8lXOFKGkbTnEgPhcWpJDsO
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  040d61a2e1319c9b697b631ed291fd98
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-8lXOFKGkbTnEgPhcWpJDsO
depends:
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    persistent-2.13.1.2-C5bVwKnZMxGCi374RZf2lE
    resource-pool-0.2.3.2-FckGsneDXZZ7cPFWB44ftc
    resourcet-1.2.4.3-8689t6OWpHGD0T1pI8fpT0 transformers-0.5.6.2
    yesod-core-1.6.21.0-BQiyW35lIJx6bpyfU9ln5I

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

